<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" style="tip" id="help-irc" xml:lang="sr">

  <info>
    <link type="guide" xref="more-help"/>
    <desc>Добијте подршку уживо на ИРЦ-у.</desc>

    <revision pkgversion="3.4.0" date="2012-02-19" status="review"/>
    <revision pkgversion="3.36.3" date="2020-07-17" status="review"/>

    <credit type="author">
      <name>Батиста Миј-Матиас</name>
      <email>baptistem@gnome.org</email>
    </credit>
    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>
  </info>

<title>ИРЦ</title>
   <p>ИРЦ је скраћеница за Интернетом преношено ћаскање (енгл. Internet Relay Chat — IRC). То је систем дописивања више корисника у стварном времену. Можете да добијете помоћ и савет на Гномовом ИРЦ серверу од других Гномових корисника и програмера.</p>
   <p>Да се повежете на Гномов ИРЦ сервер, користите <app>Полари</app> или <app>Хексћаскање</app>.</p>
   <p>Да направите ИРЦ налог у Поларију, погледајте <link href="help:polari/">Документацију Поларија</link>.</p>
   <p>Гномов ИРЦ сервер је <sys>irc.gnome.org</sys>. Можете такође да видите да се о њему говори као о „ГИМП-овој мрежи“. Ако је ваш рачунар подешен на одговарајући начин можете да кликнете на везу <link href="irc://irc.gnome.org/gnome"/> да приступите <sys>гномовом</sys> каналу.</p>
   <p>Иако је ИРЦ расправа у стварном времену, људи имају навику да не одговоре одмах, зато будите стрпљиви.</p>

  <note>
    <p>Знајте да се примењује <link href="https://wiki.gnome.org/Foundation/CodeOfConduct">Гномов кодекс понашања</link> када ћаскате на ИРЦ-у.</p>
  </note>

</page>
